OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000572OMNeT++IDE / simulation launcherpublic2012-05-17 12:432014-03-03 15:17
Reporterrhornig 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.4 
Target VersionFixed in Version4.4.1 
Summary0000572: Cannot stop a batch in the progress dialog
DescriptionIt is possible to stop only a single run but not the whole batch
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000907)
rhornig (administrator)
2014-02-24 14:17

The progress reporting in the Progress view is ugly. The view is flashing etc.It has a line for each run. We would need only as much lines as parallel jobs run.

- Issue History
Date Modified Username Field Change
2012-05-17 12:43 rhornig New Issue
2014-02-24 14:09 rhornig Assigned To => rhornig
2014-02-24 14:09 rhornig Product Version 4.2.2 => 4.4
2014-02-24 14:17 rhornig Note Added: 0000907
2014-03-03 15:16 rhornig Status new => resolved
2014-03-03 15:16 rhornig Fixed in Version => 4.4.1
2014-03-03 15:16 rhornig Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker